## rdesktop 1.7-maemo1

=== debian/changelog ===
rdesktop (1.7-maemo1) stable; urgency=low

  * Show icon in Applications view.
  * Fullscreen button.
  * UI for server settings.
  * Changed name to rdesktop to avoid conflict with other rdesktop-cli.

 -- Gabor Fekete <ext-gabor.2.fekete@nokia.com>  Mon, 04 Dec 2009 16:10:00 +0200

rdesktop-cli (1.6.3-maemo1) stable; urgency=low

  * Fixed power button/sleeping display

 -- Bobby Graese <aimjournals@gmail.com>  Thu, 21 Aug 2008 14:12:15 -0600

rdesktop-cli (1.6.2-maemo1) stable; urgency=low

  * Fixed icon in taskbar

 -- Bobby Graese <aimjournals@gmail.com>  Wed, 20 Aug 2008 22:15:27 -0600

rdesktop-cli (1.6.1-maemo4) stable; urgency=low

  * Fixed un-fullscreen

 -- Bobby Graese <aimjournals@gmail.com>  Wed, 20 Aug 2008 11:30:32 -0600

rdesktop-cli (1.6.1-maemo2) stable; urgency=low

  * Fixed sound

 -- Bobby Graese <aimjournals@gmail.com>  Wed, 20 Aug 2008 10:57:50 -0600

rdesktop-cli (1.6.1-maemo1) stable; urgency=low

  * Fullscreen toggle fix
  * Should build on both diablo and chinook without changes

 -- Bobby Graese <aimjournals@gmail.com>  Tue, 19 Aug 2008 13:07:00 -0600 

rdesktop-cli (1.6.0-chinook2) stable; urgency=low

  * Really fixed this time?

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 19:41:45 -0600

rdesktop-cli (1.6.0-chinook1) stable; urgency=low

  * Fixed for chinook

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 19:34:15 -0600

rdesktop-cli (1.6.0-diablo2) stable; urgency=low

  * Fixed name-change to rdesktop-cli

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 15:53:49 -0600

rdesktop-cli (1.6.0-diablo1) stable; urgency=low

  * Port to maemo
  * Fullscreen key toggles fullscreen

 -- Bobby Graese <aimjournals@gmail.com>  Mon, 18 Aug 2008 13:09:05 -0600

rdesktop (1.6.0-1) unstable; urgency=low

  * New stable upstream release (closes: #484071).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 04 Jun 2008 09:24:17 +0200

rdesktop (1.5.0-4+cvs20071006) unstable; urgency=high

  * Fix three security bugs by backporting them to this CVS snapshot, namely
    CVE-2008-1801 , CVE-2008-1802 and CVE-2008-1803
    (closes: #480133, #480134, #480135).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 08 May 2008 18:54:16 +0200

rdesktop (1.5.0-3+cvs20071006) unstable; urgency=low

  * Fix segfault in XGetPointerMapping() thanks to Felix Domke
    (closes: #445779).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 21 Oct 2007 21:34:16 +0200

rdesktop (1.5.0-2+cvs20071006) unstable; urgency=low

  * CVS snapshot.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 06 Oct 2007 10:20:59 +0200

rdesktop (1.5.0-2) unstable; urgency=low

  * Fix segfault regression caused by libx11-6 security fix.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 12 Apr 2007 21:34:13 +0000

rdesktop (1.5.0-1) unstable; urgency=low

  * New upstream release (closes: #393520), accept Victor's change
    (closes: #343946).
  * New maintainer with ACK from Tomas.
  * Tune packaging.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 17 Oct 2006 21:31:16 +0000

rdesktop (1.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * xlibs-dev transition.

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sat, 17 Dec 2005 16:17:35 +0100

rdesktop (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Tomas Fasth <tomfa@debian.org>  Tue, 24 May 2005 13:31:34 +0000

rdesktop (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Update Standards-Version to 3.6.1

 -- Tomas Fasth <tomfa@debian.org>  Fri, 15 Apr 2005 17:47:28 +0000

rdesktop (1.4.0-1) unstable; urgency=low

  * NMU: New upstream release with a nod from Sam.
  * NMU: Fixed debian/rules to come clean with lintian as follows;
    Man page now goes to /usr/share/man instead of /usr/X11R6/man.
    Calling dh_installchangelogs before calling dh_installdocs.

 -- Tomas Fasth <tomfa@debian.org>  Wed, 13 Apr 2005 22:59:56 +0000

rdesktop (1.3.1-1.1) unstable; urgency=low

  * NMU: apply XEmbed patch, Closes: #268896

 -- Riku Voipio <riku.voipio@iki.fi>  Sat,  6 Nov 2004 10:09:21 +0000

rdesktop (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Removes unnecessary manpage. Closes: #223832.

 -- Sam Johnston <samj@aos.net.au>  Wed,  4 Feb 2004 17:52:26 +1100

rdesktop (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Adds ChangeLog. Closes: #189667.
  * Adds RDP5 support. Closes: #212362.
  * Resolves keymap problems. Closes: #198201.
  * Adds upstream documentation. Closes: #189666.

 -- Sam Johnston <samj@aos.net.au>  Thu, 30 Oct 2003 13:09:41 +1100

rdesktop (1.2.0-2) unstable; urgency=medium

  * resolves lintian warnings: out-of-date-standards-version,
    copyright-lists-upstream-authors-with-dh_make-boilerplate,
    postinst-should-not-set-usr-doc-link
  * built against libssl0.9.7. Closes: #180997.
  * updates maintainer email address
  * no upstream changelog - 1.2.0 changes listed below. Closes: #186974.
  * new more portable key mapping code
  * support for high (128-bit) encryption
  * toggling out of full-screen mode with Ctrl-Alt-Enter
  * a few extra options including host:port syntax
  * many, many bug fixes and optimisations

 -- Sam Johnston <samj@aos.net.au>  Tue,  8 Apr 2003 13:56:51 +1000

rdesktop (1.2.0-1) unstable; urgency=low

  * New upstream release. Closes: #179546.

 -- Sam Johnston <samj@debian.org>  Sun, 23 Feb 2003 17:22:28 +1100

rdesktop (1.2beta1-1) unstable; urgency=low

  * New upstream version released (beta)
  * License exemption obtained for OpenSSL. Closes: #172574.

 -- Sam Johnston <samj@debian.org>  Sun,  8 Dec 2002 15:00:42 +1100

rdesktop (1.1.0-2) unstable; urgency=low

  * Moved into main (http://www.debian.org/legal/cryptoinmain)

 -- Sam Johnston <samj@debian.org>  Sat, 23 Mar 2002 21:43:05 +1100

rdesktop (1.1.0-1) unstable; urgency=low

  * New upstream version released
  * Incorporates many fixes from the unified patches:
    http://bibl4.oru.se/projects/rdesktop/patch19-changes.txt

