## rdesktop 1.7-maemo2

=== debian/changelog ===
rdesktop (1.7-maemo2) stable; urgency=low

  * Allow to specifiy port number for the server.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Wed, 03 Jan 2010 16:10:00 +0200
