=== debian/control ===
Source: rdesktop
Section: user/misc
Priority: optional
Maintainer: Bobby Graese <aimjournals@gmail.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libxt-dev, libx11-dev, libssl-dev, libasound2-dev, osso-af-settings, libosso-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libhildon1-dev, libjpeg62-dev, libice-dev
Standards-Version: 3.7.3

Package: rdesktop
Architecture: any
Depends: ${shlibs:Depends}
Description: RDP client for Windows NT/2000 Terminal Server
 rdesktop is an open source client for Windows NT/2000 Terminal Server, capable
 of natively speaking its Remote Desktop Protocol (RDP) in order to present
 the user's NT/2000 desktop. Unlike Citrix ICA, no server extensions are
 required.
