## rdesktop 1.7-maemo3

=== debian/changelog ===
rdesktop (1.7-maemo3) stable; urgency=low

  * Code refactoring.

 -- Juha V. Aalto <juha.v.aalto@nokia.com>  Tue, 09 Feb 2010 16:10:00 +0200
