=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/misc
 Priority: optional
 Maintainer: Bobby Graese <aimjournals@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), autotools-dev, libxt-dev, libx11-dev, libssl-dev, libasound2-dev, osso-af-settings, libosso-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libhildon1-dev, libjpeg62-dev, libice-dev
+Build-Depends: debhelper (>= 4.0.0), autotools-dev, libxt-dev, libx11-dev, libssl-dev, libasound2-dev, osso-af-settings, libosso-dev, libgtk2.0-dev, libglib2.0-dev, libgconf2-dev, libhildon1-dev, libjpeg62-dev, libice-dev, maemo-optify
 Standards-Version: 3.7.3
 
 Package: rdesktop
