=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
 	dh_installdocs
 	dh_link
 	dh_strip
-	dh_compress
+	dh_compress -Xhelp.pdf
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
