## rdesktop 1.7.0

=== debian/changelog ===
rdesktop (1.7.0-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format, remove dpatch build dependency.
    Update 90_update_smartcard_api.dpatch to apply clean, remove
    80_config.dpatch as it's not needed anymore.
  * Enable hardened build flags, patch from Moritz Muehlenhoff
    <jmm@debian.org> (closes: #653498).
  * Update packaging bits.
  * Mention Windows Server support in package description (closes: #623777).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 03 Jan 2012 19:08:18 +0100

rdesktop (1.7.0-1) unstable; urgency=high

  * New upstream release, fixing CVE-2010-1595 (closes: #623552).
  * Remove 15_lp192218.dpatch , 16_lp667275.dpatch and 35_force_rdpdr.dpatch
    this release contains them; update other patches to match this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 21 Apr 2011 19:43:08 +0200

rdesktop (1.6.0-4) unstable; urgency=low

  * Fix 64 bit crashes due to incorrectly sized Xorg properties
    (closes: #617731).
  * Add missing '-r clipboard' option to manpage (closes: #506893).
  * Add viewport patch from Ubuntu.
  * Fix minor packaging issues.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 26 Mar 2011 13:11:06 +0100

rdesktop (1.6.0-3) unstable; urgency=low

  [ Patrick Calhoun ]
  * debian/patches/35_force_rdpdr.dpatch: Backported patch From Sameer Naik to
    init rdpdr. ( http://article.gmane.org/gmane.network.rdesktop.devel/2808 )
  * debian/patches/32_it_keymap.dpatch: Italian keymap (closes: #540352).
  * debian/patches/80_config.dpatch: use autotools config.guess, config.sub
    (moved script from debian/rules to the dpatch system)
  * Compile with alsa sound support enabled (closes: #507654).
  * Added libasound2-dev, dpatch (>= 2.0.9) to build-depends
  * Update debhelper-compat to 6 (was 4) , no changes needed.
  * Modified debian/rules to build using dpatch

  [ Laszlo Boszormenyi ]
  * Added watch file (closes: #519065).
  * Moved nostrip option handling to 80_handle_nostrip_option.dpatch as using
    dpatch now.
  * Added pkg-config to build-depends, needs for detecting ALSA availability.
  * Updated Standards-Version to 3.8.2 , no changes needed.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 20 Aug 2009 23:07:08 +0000

rdesktop (1.6.0-2) unstable; urgency=low

  * Compile with IPv6 support (closes: #432299).
  * Remove obsolete x-dev build-dependency.
  * Adhere to policy 10.1 , don't stip binary if nostrip specified in
    DEB_BUILD_OPTIONS (closes: #437887).
  * Update Standards-Version to 3.8.0 , no changes needed.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 16 Aug 2008 14:40:47 +0000
