## rdesktop 1.7.1

=== debian/changelog ===
rdesktop (1.7.1-1ubuntu2) trusty; urgency=low

  * Use autotools-dev helper for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Mar 2014 13:57:51 -0400

rdesktop (1.7.1-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on libsamplerate-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2012 14:09:38 +0100

rdesktop (1.7.1-1) unstable; urgency=low

  * New upstream release, update patches to apply clean.
  * Enable smartcard support (closes: #546713).
  * Enable RandR extension support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 08 Feb 2012 09:38:40 +0000

rdesktop (1.7.0-1ubuntu2) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 11:48:11 +0100

rdesktop (1.7.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control:
      - Build-depend on libsamplerate-dev

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 May 2011 13:17:42 -0400

rdesktop (1.6.0-3ubuntu4) natty; urgency=low

  * debian/patches/debian/patches/16_lp667275.dpatch: fix more 64bit
    crashes, from upstream, thanks to Stephan Diestelhorst (LP: #667275).

 -- Kees Cook <kees@ubuntu.com>  Thu, 10 Mar 2011 15:55:09 -0800

rdesktop (1.6.0-3ubuntu3) natty; urgency=low

  * debian/patches/15_lp192218.dpatch: fix -g workarea on 64 bit machines
    (LP: #192218)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 09 Mar 2011 15:18:10 -0600

rdesktop (1.6.0-3ubuntu2) maverick; urgency=low

  * debian/patches/02_raw_keyboard_support.patch:
    - Drop patch as it is causing a number of problems in non-raw mode
      (LP: #494311)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 10 Sep 2010 11:53:46 +1000

rdesktop (1.6.0-3ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on libsamplerate-dev
  * debian/patches/01_paging.patch:
    - Add viewport patch.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jun 2010 15:57:28 +1000

rdesktop (1.6.0-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable
  * Remaining Ubuntu changes:
    - Replace x-dev with libx11-dev in Build-Depends.
    - Build with ALSA support.
    - Add viewport patch.
  * Add patch from Alt Linux that adds support for raw keyboard.
    (LP: #251709)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 28 Jul 2008 12:49:31 +1000

rdesktop (1.6.0-0ubuntu2) intrepid; urgency=low

  * Add in dpatch.
  * Merge viewport patch from the package in the ubuntu-mobile PPA.
  * Munge Maintainer as per spec. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 27 Jun 2008 14:53:29 +1000

rdesktop (1.6.0-0ubuntu1) intrepid; urgency=low

  * merge new upstream version. LP: #235160
  * new upstream fixes security issues. LP: #228193
  * replace x-dev with libx11-dev in build-depends.
  * build with alsa support. add libasound2-dev and libsamplerate to build
    dependencies. LP: #231997

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 27 May 2008 23:48:23 +0200
