=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,10 @@
 
 config.status: configure.ac
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	./bootstrap
 
-	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS_DEF)" LDFLAGS="$(LDFLAGS_DEF)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-ipv6 --with-sound=alsa
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS_DEF)" LDFLAGS="$(LDFLAGS_DEF)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-ipv6 --with-sound=alsa --enable-smartcard
 
 build-arch: build-stamp
 build-indep: build-stamp
@@ -48,6 +49,7 @@
 #endif
 
 	rm -f config.log aclocal.m4 configure
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
