## rdesktop 1.8.2

=== debian/changelog ===
rdesktop (1.8.2-1) unstable; urgency=low

  * New upstream release (closes: #739961).
  * Use dh-autoreconf to update auto* files (closes: #744501).
  * Drop 32_it_keymap.dpatch as upstream merged it and
    90-snprintf-format-fix.patch as no longer needed.
  * Update to Standards-Version 3.9.5 and to debhelper level 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Aug 2014 15:57:03 +0000
