=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: rdesktop
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 6.0.0), pkg-config, autoconf, automake, autotools-dev, libasound2-dev, libxt-dev, libx11-dev, libssl-dev, libxrandr-dev, libpcsclite-dev, libsamplerate-dev
-Standards-Version: 3.9.2
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, autoconf, automake, autotools-dev, libasound2-dev, libxt-dev, libx11-dev, libssl-dev, libxrandr-dev, libpcsclite-dev, libgssglue-dev
+Standards-Version: 3.9.5
 
 Package: rdesktop
 Architecture: any
