=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 config.status: configure.ac
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	./bootstrap
 
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS_DEF)" LDFLAGS="$(LDFLAGS_DEF)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-ipv6 --with-sound=alsa --enable-smartcard
@@ -37,25 +37,18 @@
 clean:
 	dh_testdir
 	dh_testroot
+	dh_autoreconf_clean
 	rm -f build-stamp 
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-#ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-#	cp -f /usr/share/misc/config.sub config.sub
-#endif
-#ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-#	cp -f /usr/share/misc/config.guess config.guess
-#endif
-
 	rm -f config.log aclocal.m4 configure
-	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/rdesktop
