## rdesktop 1.8.3

=== debian/changelog ===
rdesktop (1.8.3-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:46 +0000

rdesktop (1.8.3-2) unstable; urgency=low

  * Fix FTBFS with OpenSSL 1.1.0 (closes: #828530).
  * Update watch file for GitHub project.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 17:24:14 +0000

rdesktop (1.8.3-1) unstable; urgency=medium

  * New upstream release; remove the Windows key bugfix backport, this
    release contains it.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Dec 2014 18:46:19 +0000

rdesktop (1.8.2-3) unstable; urgency=low

  * Backport fix to handle Windows key (closes: #768066).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Nov 2014 17:06:04 +0000

rdesktop (1.8.2-2) unstable; urgency=medium

  * Update config.{sub,guess} for the AArch64 port (closes: #727953).
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Oct 2014 16:18:21 +0000
