=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rdesktop
 Section: x11
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, autoconf, automake, autotools-dev, libasound2-dev, libxt-dev, libx11-dev, libssl-dev, libxrandr-dev, libpcsclite-dev, libgssglue-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: rdesktop
 Architecture: any
