## rdesktop 1.8.4

=== debian/changelog ===
rdesktop (1.8.4-1~deb9u1) stretch-security; urgency=medium

  * Security backport for Stretch.
  * Relax debhelper build dependency.
  * Relax Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Feb 2019 09:38:27 +0000

rdesktop (1.8.4-1) unstable; urgency=high

  * New upstream release, including many security fixes:
    - fix possible integer overflow in s_check_rem() on 32bit arch,
    - CVE-2018-8791: fix minor information leak in rdpdr_process(),
    - CVE-2018-8792: fix denial of service in cssp_read_tsrequest(),
    - CVE-2018-8793: fix remote code execution in cssp_read_tsrequest(),
    - CVE-2018-8794: fix memory corruption in process_bitmap_data(),
    - CVE-2018-8795: fix remote code execution in process_bitmap_data(),
    - CVE-2018-8796: fix denial of service in process_bitmap_data(),
    - CVE-2018-8797: fix remote code execution in process_plane(),
    - CVE-2018-8798: fix minor information leak in rdpsnd_process_ping(),
    - CVE-2018-8799: fix denial of service in process_secondary_order(),
    - CVE-2018-8800: fix remote code execution in ui_clip_handle_data(),
    - CVE-2018-20174: fix major information leak in ui_clip_handle_data(),
    - CVE-2018-20175: fix denial of service in mcs_recv_connect_response()
      and in mcs_parse_domain_params(),
    - CVE-2018-20176: fix denial of service in sec_parse_crypt_info() and
      in sec_recv(),
    - CVE-2018-20177: fix memory corruption in rdp_in_unistr(),
    - CVE-2018-20178: fix denial of service in process_demand_active(),
    - CVE-2018-20179: fix remote code execution in lspci_process(),
    - CVE-2018-20180: fix remote code execution in rdpsnddbg_process(),
    - CVE-2018-20181: fix remote code execution in seamless_process(),
    - CVE-2018-20182: fix remote code execution in seamless_process_line().
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Jan 2019 23:03:14 +0000
