## rdesktop 1.8.6

=== debian/changelog ===
rdesktop (1.8.6-2) unstable; urgency=medium

  * Backport fixed version number and typo.
  * Backport sec_decrypt() the correct amount of data (closes: #930511).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 14 Jun 2019 15:32:25 +0000

rdesktop (1.8.6-1) unstable; urgency=high

  * New upstream release, including many security fixes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Jun 2019 07:16:21 +0000
