=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rdesktop
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, autoconf, automake, autotools-dev, libasound2-dev, libxt-dev, libx11-dev, libssl-dev, libxrandr-dev, libpcsclite-dev, libgssglue-dev
-Standards-Version: 3.9.8
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 11), dh-autoreconf, pkg-config, autoconf, automake, autotools-dev, libasound2-dev, libxt-dev, libx11-dev, libssl-dev, libxrandr-dev, libpcsclite-dev, libgssglue-dev
+Standards-Version: 4.3.0
+Homepage: https://www.rdesktop.org/
 
 Package: rdesktop
 Architecture: any
