=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 config.status: configure.ac
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	dh_autoreconf
 	./bootstrap
 
@@ -43,6 +44,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 
 	rm -f config.log aclocal.m4 configure
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
