## rdesktop 1.9.0

=== debian/changelog ===
rdesktop (1.9.0-3) unstable; urgency=medium

  [ Andreas Tille <tille@debian.org> ]
  * Maintain package in Debian team on Salsa
  * Drop obsolete debian/README.source
    Closes: #1110334
  * debhelper-compat (= 13)
  * d/control:
     - Drop explicit Build-Depends: autoconf, automake
     - Build-Depends: s/pkg-config/pkgconf/
  * d/copyright:
     - DEP5
     - Review
  * Add hint that upstream needs a new upstream maintainer to long
    description.
  * d/watch: version=5
  * Verify that this upstream version contains the patch which fixes
    DPI and Mouse Cursor for Windows 10
    Closes: #839551
  * Verify that code to fix redirected disk file transfer is included
    in recent upstream version
    Closes: #563114
  * Verify that patch to nt duplicate scroll wheel events is included
    in recent upstream version
    Closes: #573395
  * Verify that patch is applied upstream
    Closes: #617615
  * Verify that value for CallerAvailableAllocationUnits from
    FileFsFullSizeInformation is correct in this version
    Closes: #639413
  * Verify that this version does support _WM_NET_PID
    Closes: #749056
  * Standards-Version: 4.7.3

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Feb 2026 21:57:15 +0100

rdesktop (1.9.0-2) unstable; urgency=medium

  * Backport upstream fix to use correct modulus and exponent in
    rdssl_rkey_get_exp_mod() (closes: #947928).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Jan 2020 10:26:56 +0000

rdesktop (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update patches.
  * Use short debhelper rules format.
  * Update watch file.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Oct 2019 08:19:11 +0000
