=== debian/control ===
Source: rdesktop
Section: x11
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), pkgconf, libasound2-dev, libxt-dev, libx11-dev, libxcursor-dev, libxrandr-dev, libkrb5-dev, gnutls-dev, libpcsclite-dev, libgssglue-dev, libtasn1-dev, nettle-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/rdesktop
Vcs-Git: https://salsa.debian.org/debian/rdesktop.git
Homepage: https://www.rdesktop.org/

Package: rdesktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pcscd
Description: RDP client for Windows NT/2000 Terminal Server and Windows Servers
 rdesktop is an open source client for Windows NT/2000 Terminal Server and
 Windows Server 2003/2008. Capable of natively speaking its Remote Desktop
 Protocol (RDP) in order to present the user's Windows desktop. Unlike Citrix
 ICA, no server extensions are required.
 .
 Rdesktop is in need of a new upstream maintainter. Please see the home page
 for more details.
