=== debian/watch ===
Version: 5

Template: Github
Owner: rdesktop
Project: rdesktop
Dversion-Mangle: auto
Uversion-Mangle: s/-beta$/~beta/
